Subject: Re: [EDUC] Lettre ouverte à François Hollande
From: "d.michon" <[email-masked]>
To: Rémi Boulle <[email-masked]>, [email-masked]
Date: Sun, 19 Jan 2014 18:32:42 -0300
List-Id: <educ.april.org>

Le 19/01/2014 18:10, Rémi Boulle a écrit :
> On 19/01/2014 22:06, Louis-Maurice De Sousa wrote:
>> référence à Barack Obama qui ne semble pas concerné par l'activité 
>> illégale de la NSA
>
> En plus, il y a avait là un "pont d'or" en évoquant la souveraineté 
> nationale face à l'espionnage massif qui nécessite d'avoir des 
> citoyens suffisamment formés, des ingénieurs qualifiés. De plus le 
> libre est un des garants de la confidentialité, du respect de la vie 
> privée... À l'heure de PRISM/NSA, le libre fait partie de la réponse :-)
> ++
> Rémi.
Lorsqu'une lettre ne nous convient pas tout à fait , pourquoi l'April ne 
s'y colle pas en confirmant que nous que nous soutenons favorablement 
l'initiative du mouvement de l'EPI et de la SIF que nous saluons (si ils 
sont d'accord bien entendu) tout en nous permettant de réaffirmer 
l'importance capitale des LL pour le développement et la mutualisation 
des connaissances tant dans les mouvements citoyens et associatifs que 
dans l'éducation ?

Didier Michon
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ